我用了。东西挺破的。经常出错,自己把ie关掉。旁边的机器上ie5.0就从没错过。

parldale (Parkdale)
(#229911@0)
2001-10-19 -05:00

回到话题: 有没有网友现在用的是IE6.0 .听说IE6.0 不支持JAVA的一些特性, 有些页面显示不正常, 如果真如此, 我还换它干吗? 现在用的IE5.5感觉还行.

回到论坛: HOME枫下论坛枫下论坛主坛枫下家园电脑用户

URL:   
http://www.rolia.net/zh/post.php?f=0&p=229911